@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('fonts/gothic.eot');
    src: url('fonts/gothic.eot') format('embedded-opentype'),
         url('fonts/gothic.woff2') format('woff2'),
         url('fonts/gothic.woff') format('woff'),
         url('fonts/gothic.ttf') format('truetype'),
         url('fonts/gothic.svg#CenturyGothicRegular') format('svg');
}
@font-face {
    font-family: 'Humanst521CnBTRegular';
    src: url('fonts/hum521c_4.eot');
    src: url('fonts/hum521c_4.eot') format('embedded-opentype'),
         url('fonts/hum521c_4.woff2') format('woff2'),
         url('fonts/hum521c_4.woff') format('woff'),
         url('fonts/hum521c_4.ttf') format('truetype'),
         url('fonts/hum521c_4.svg#Humanst521CnBTRegular') format('svg');
}



body{ background-color:#000000; font-size:14px; color:#ffffff;font-family: 'CenturyGothicRegular'; margin:0; padding:0;}
img{ max-width:100%; border:none;}
.main{ width:100%; float:left; background:url(../images/main-bg.jpg) no-repeat bottom center ;}
.margin{ margin:0 auto; width:1024px;}
.head-main{ width:100%; float:left;}
.header{ float:left; width:100%; border-bottom:solid 1px #b08508; height: 155px;}
.logo{ float:left; width:100%;margin-top: 7px;}
.menu{ width:100%; float:left;}
.menu-main{ width:100%; float:left;}

#nav-wrap { float:left; width:auto; margin:5px 0px 0 20px; padding:0px; }
#menu-icon {display: none;}
#nav, #nav li {margin: 0; padding: 0;}
#nav li {list-style: none; float:left; width:auto; padding:0; margin:0px; }
#nav a {padding:0px; margin:0px 0 0 40px; font-size:16px; line-height:39px; color:#FFF; text-decoration:none; display:block;text-shadow: 3px 1px 4px #ffffff;}
#nav a:hover {color:#bb8d09;}
#nav a.act {color:#bb8d09; background:url(../images/nav_hover.jpg) left bottom repeat-x;}

#nav ul {background: none repeat scroll 0 0 #171717; padding: 2px; position: absolute; display: none; width: 165px;}
#nav ul li {float: none; margin: 0; padding: 0;}
#nav li:hover > ul {display: block;}
#nav li:first-child a{ margin:0;}
#nav ul a{margin: 0 0 0 15px; color:#ffffff; font-size:14px;}
#nav ul li:first-child a{margin: 0 0 0 15px;}

.middle{ float:left; width:100%;}
.midd-main{ float:left; width:100%;}
.con-right{ float:right; width:46%;margin-top: 75px;margin-right: 10%; margin-bottom:50%;}
/*.con-tit{ color:#bb8d09; float:left; font-size:24px;font-family: 'Humanst521CnBTRegular'; text-transform:uppercase; letter-spacing:4px;}*/

.con-tit{ color:#bc8d09; float:left; font-size:24px; text-transform:uppercase; font-weight:900;}


.con-text{ float:left; width:98%; color:#ffffff; font-size:14px; margin-top:10px; line-height:24px;}
.footer{float:left; width:100%;}
.foot-main{float:left; width:96%; background-color:#1a1a1a; padding:23px 2%; margin-bottom:38px; background:rgba(26, 26, 26, 0.6);}
.foot-left{ float:left; width:54%;}
.foot-right{ float:right; width:45%;font-size:12px; text-align:right; padding-top:2px;}
.foot-left ul{ list-style:none; padding:0; margin:0; float:left; width:auto;}
.foot-left ul li{ float:left;}
.foot-left ul li a{ color:#ffffff; text-decoration:none; padding-left:22px;}
.foot-left ul li:first-child a{ padding-left:0;}
.con-inn-full{ width:100%; float:left;margin-top: 50px;margin-bottom: 25%;}
.con-text p{ margin-bottom:30px;}
.con-inn-full .con-text{ margin-top:0px;}
.con-inn-full .con-text.team-con{ margin-top:20px; border-bottom:solid 1px #bb8d09; padding-bottom:20px;}
.con-text-right{ float:left; width:73%; margin-left:2%;}
.con-text-left{ float:left; width:25%;margin-top: 7px;}
.con-text-right .con-tit{ font-size:15px; font-weight:bold;}



@media screen and (min-width:981px) and (max-width:1024px) {
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width: 50%;}
.foot-left{line-height: 35px;}
.foot-right{width: 48%;line-height: 19px;padding: 0;text-align: left;}
.con-inn-full{ width:100%;} 	
}

@media screen and (min-width:961px) and (max-width:980px) {
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width: 52%;}
.foot-left{line-height: 35px; width: 50%;}
.foot-right{width: 48%;line-height: 19px;padding: 0;text-align: left;}
.con-inn-full{ width:100%;} 
}

@media screen and (min-width:901px) and (max-width:960px) {
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width: 55%;}
.foot-left{line-height: 35px; width: 50%;}
.foot-right{width: 43%;line-height: 19px;padding: 0;text-align: left;}
.con-inn-full{ width:100%;} 
}

@media screen and (min-width:801px) and (max-width:900px) {
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width:61%;}
.foot-left{line-height: 35px; width: 60%;}
.foot-right{width:36%;line-height: 19px;padding: 0;text-align: left;}
.con-inn-full{ width:100%;} 
table {width: 100% !important;}
}

@media screen and (min-width:769px) and (max-width:800px) {
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width:64%;}
.foot-left{line-height: 35px; width: 60%;}
.foot-right{width:36%;line-height: 19px;padding: 0;text-align: left;}
.con-inn-full{ width:100%;} 
table {width: 100% !important;}
}

@media screen and (min-width:761px) and (max-width:768px){
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width:65%;}
.foot-left{line-height: 35px; width: 60%;}
.foot-right{width:36%;line-height: 19px;padding: 0;text-align: left;}
.con-inn-full{ width:100%;} 
table {width: 100% !important;}
}

@media screen and (max-width:640px) {
	/* nav-wrap */
	#nav-wrap { position: absolute; width:93%; margin:0px; }
	/* menu icon */
	#menu-icon { color: #000; width: 34px; height: 25px; float:right; margin:20px 10px 0 0; background:url(../images/menu.png) left top no-repeat; padding: 0; cursor: pointer; display: block; /* show menu icon */ }
	#menu-icon:hover {background:url(../images/menu_hover.png) left top no-repeat;}
	#menu-icon.active { background:url(../images/menu_hover.png) left top no-repeat; }
	/* main nav */
	#nav { position: absolute; top:65px; width: 100%; z-index: 10000; background: #13161d; display: none; /* visibility will be toggled with jquery */ }
	#nav li { margin:0px; float:left; width:100%; line-height:50px; }
	#nav a, #nav ul a { padding:0 0 0 20px; margin:0px; font-size:14px; line-height:40px; border-bottom:solid 1px rgba(255, 255, 255, 0.2); color:#FFF; text-decoration:none;}
	#nav a:hover, #nav ul a:hover { color: #bb8d09; }
	/* dropdown */
	#nav ul { width: auto; position: static; display: block; border: none; background: inherit; margin:0; padding:0; }
	#nav ul li { margin: 3px 0 3px 0; }
	#nav ul a{margin: 0 0 0 0px; color:#ffffff;padding-left:40px;}
#nav ul li:first-child a{margin: 0 0 0 0px;}
}

@media screen and (min-width: 640px) {
	#nav {display: block !important;}
}

@media screen and (min-width:700px) and (max-width: 760px) {
	.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width:75%;}
.foot-left{line-height: 35px; width:100%;text-align: center;}
.foot-right{width:100%;line-height: 19px;padding: 0;text-align: left;text-align: center;}
.foot-left ul{display: inline-block;float: none;}
.foot-main{padding: 15px 2% 23px;}
.logo{ text-align:center;}
.con-inn-full{ width:100%;}
.menu-main{ text-align:center;}
#nav-wrap{display: inline-block;float: none;} 
table {width: 100% !important;}
}

@media screen and (min-width:641px) and (max-width:700px) {
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width:78%;}
.foot-left{line-height: 35px; width:100%;text-align: center;}
.foot-right{width:100%;line-height: 19px;padding: 0;text-align: left;text-align: center;}
.foot-left ul{display: inline-block;float: none;}
.foot-main{padding: 15px 2% 23px;}
.logo{ text-align:center;}
.con-inn-full{ width:100%;} 
#nav a{margin: 0 0 0 30px;}
.menu-main{ text-align:center;}
#nav-wrap{display: inline-block;float: none;}

table {width: 100% !important;}
}

@media screen and (min-width:601px) and (max-width:640px) {
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width:84%;margin-right: 8%}
.foot-left{line-height: 35px; width:100%;text-align: center;}
.foot-right{width:100%;line-height: 19px;padding: 0;text-align: left;text-align: center;}
.foot-left ul{display: inline-block;float: none;}
.foot-main{padding: 15px 2% 23px;}
.logo{ text-align:center;}
.con-inn-full{ width:100%;} 
table {
    width:100% !important;
}

}

@media screen and (min-width:481px) and (max-width:600px) {
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width:100%;margin-right: 0;}
.foot-left{line-height: 35px; width:100%;text-align: center;}
.foot-right{width:100%;line-height: 19px;padding: 0;text-align: left;text-align: center;}
.foot-left ul{display: inline-block;float: none;}
.foot-main{padding: 15px 2% 23px;}
.logo{ text-align:center;}
.con-inn-full{ width:100%;} 
table {width: 100% !important;}
}

@media screen and (min-width:361px) and (max-width:480px) {
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width:100%;margin-right: 0;}
.foot-left{line-height: 35px; width:100%;text-align: center;line-height: 25px; margin-bottom: 13px;}
.foot-right{width:100%;line-height: 19px;padding: 0;text-align: left;text-align: center;}
.foot-left ul{display: inline-block;float: none;width:auto;}
.foot-main{padding: 15px 2% 23px;}
.logo{ text-align:center;}
.con-inn-full{ width:100%;}
.con-text-right{width: 100%;}
.con-text-left{width: 100%; text-align:center;}
.con-inn-full .con-text.team-con{padding-bottom:0px;}
.foot-left ul li {display: inline-block;float: none;}
table {width: 100% !important;}   
}

@media screen and (min-width:321px) and (max-width:360px){
	.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width:100%;margin-right: 0;}
.foot-left{line-height: 35px; width:100%;text-align: center;line-height: 25px; margin-bottom: 13px;}
.foot-right{width:100%;line-height: 19px;padding: 0;text-align: left;text-align: center;}
.foot-left ul{display: inline-block;float: none;width:auto;}
.foot-main{padding: 15px 2% 23px;}
.logo{ text-align:center;}
.header{ height: 140px;}
.logo img{height: auto;width: 293px;}
.con-inn-full{ width:100%;}
.con-text-right{width: 100%;}
.con-text-left{width: 100%; text-align:center;}
.con-inn-full .con-text.team-con{padding-bottom:0px;}
.foot-left ul li {display: inline-block;float: none;} 
table {width: 100% !important;} 
}

@media screen and (max-width:320px){
.margin{ width:95%;}
.foot-right{ width: 57%;}
.con-right{width:100%;margin-right: 0;}
.foot-left{line-height: 35px; width:100%;text-align: center;line-height: 25px; margin-bottom: 13px;}
.foot-right{width:100%;line-height: 19px;padding: 0;text-align: left;text-align: center;}
.foot-left ul{display: inline-block;float: none;width:auto;}
.foot-main{padding: 15px 2% 23px;}
.logo{ text-align:center;}
.con-tit{font-size: 26px;}
.header{height: 146px;}
.con-inn-full{ width:100%;}
.con-text-right{width: 100%;}
.con-text-left{width: 100%; text-align:center;}
.con-inn-full .con-text.team-con{padding-bottom:0px;} 
.foot-left ul li {display: inline-block;float: none;} 
table {width: 100% !important;} 
}